Not correct Mongo Server Version?

Hi. Trying to get up and running but having difficulty. Seems it should not be difficult, but I can’t get connected. I get this error: Warning: shell and server versions do not match
MongoDB server version is 5.0.13
What is it I need to do?

You can ignore this warning message
You would have connected successfully
If your shell and server versions are same you will not get this message
Are you using IDE or locally installed shell?

2 Likes

You’re right! Thank you. I am using the IDE and when I saw the warning message I didn’t try running the test. I figured it wouldn’t work. But it does.

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.